Last Comment Bug 721265 - Firefox migrator: form history support
: Firefox migrator: form history support
Status: VERIFIED FIXED
[qa!]
:
Product: Firefox
Classification: Client Software
Component: Migration (show other bugs)
: unspecified
: All All
: -- enhancement (vote)
: Firefox 12
Assigned To: Matthew N. [:MattN] (PTO Jun. 29-30)
:
Mentors:
Depends on:
Blocks: 273874
  Show dependency treegraph
 
Reported: 2012-01-25 16:25 PST by Matthew N. [:MattN] (PTO Jun. 29-30)
Modified: 2012-03-20 03:27 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
v.1 Add form history (satchel) support (3.76 KB, patch)
2012-01-25 16:25 PST, Matthew N. [:MattN] (PTO Jun. 29-30)
mak77: review+
Details | Diff | Review

Description Matthew N. [:MattN] (PTO Jun. 29-30) 2012-01-25 16:25:52 PST
Created attachment 591651 [details] [diff] [review]
v.1 Add form history (satchel) support

Copy form history (satchel) data to the destination profile.
Comment 1 Marco Bonardo [::mak] 2012-01-26 11:07:21 PST
Comment on attachment 591651 [details] [diff] [review]
v.1 Add form history (satchel) support

Review of attachment 591651 [details] [diff] [review]:
-----------------------------------------------------------------

Mano, this will have to be backported to your changes, should not be a big deal btw.
Comment 2 Matthew N. [:MattN] (PTO Jun. 29-30) 2012-01-28 13:26:02 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/7d6ce43efe5e
Comment 3 Joe Drew (not getting mail) 2012-01-28 18:46:15 PST
https://hg.mozilla.org/mozilla-central/rev/7d6ce43efe5e
Comment 4 Ioana (away) 2012-03-20 03:27:20 PDT
Verified as fixed on:
Mozilla/5.0 (Windows NT 6.1; rv:13.0) Gecko/20120318 Firefox/13.0a2
Mozilla/5.0 (X11; Linux i686; rv:13.0) Gecko/20120319 Firefox/13.0a2
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:13.0) Gecko/20120318 Firefox/13.0a2

Note You need to log in before you can comment on or make changes to this bug.